<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>DreamTeam</title>
</head>

<body>
   <div>
      <p>Whatever you want</p>
   </div>
   <div>
      <p>And smt else</p>
      <ul>
         <li>Дима</li>
         <li>Катя</li>
         <li>Сережа</li>
         <li>Коля</li>
      </ul>
   </div>
</body>

</html>
